Name: xfontsel
Version: 1.0.6
Release: 1
Summary: Point and click selection of X11 font names

Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT

BuildRequires: libxt-devel >= 1.0.0
BuildRequires: libxaw-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

%description
The xfontsel application provides a simple way to display the fonts known to
your X server, examine samples of each, and retrieve the X Logical Font
Description ("XLFD") full name for a font.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x
%make

%install
%makeinstall_std

%clean

%files
%{_bindir}/xfontsel
%{_datadir}/X11/app-defaults/XFontSel
%{_mandir}/man1/xfontsel.1*

%changelog

* Thu Jun 14 2018 dsilakov <denis.silakov@rosalab.ru> 1.0.6-1
- (b0034d9) Merge pull request #2 from import/xfontsel:auto_update
- (b0034d9) Updated to 1.0.6 (by updates_builder)


